# Uses of Class
org.apache.sling.servlethelpers.MockSlingJakartaHttpServletRequest

Packages that use MockSlingJakartaHttpServletRequest
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockSlingJakartaHttpServletRequest in org.apache.sling.servlethelpers

Constructors in org.apache.sling.servlethelpers with parameters of type MockSlingJakartaHttpServletRequest
Modifier
Constructor
Description
``
`MockSlingHttpServletRequest(MockSlingJakartaHttpServletRequest wrappedRequest)`
Deprecated.